/* Text elements */

.format-text.the-content,
.format-text address,
.format-text p {
	line-height	: 140%;
	color: #14255f;
	font-size: 15px;
}
.format-text > *{
	margin-top: 15px !important;
}
.format-text > *:first-child{
	margin-top: 0 !important;
}
.format-text > h1 + *,
.format-text > h2 + *,
.format-text > h3 + *,
.format-text > h4 + *,
.format-text > h5 + *,
.format-text > h6 + *{
	margin-top: 15px;
}
.format-text ul,
.format-text ol { 
	line-height	: 180%;
}
.format-text ol,
.the-content.format-text  ul {
	
}

.format-text ul ul { list-style:circle; }

.format-text ol {
	list-style: decimal;
}
.format-text ol.pt{
	margin: 15px 0 0 10px;
	padding: 0 0 0 10px;
}
.format-text ol.pt li{
	padding-left: 25px;
	line-height: 140%;
}
.format-text ul li,
.format-text ol li{
	
}
.format-text ul li{
	display: block;
	position: relative;
	padding-left: 15px;
}
.format-text ul li:after{
	width: 6px;
	height: 6px;
	-moz-border-radius: 50% ;
	-webkit-border-radius: 50% ;
	border-radius: 50% ;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top:11px;
	background: #14255f;
}
.format-text ul li article{
	margin-top: 15px;
}
.format-text ul li:first-child,
.format-text ol li:first-child{
	margin-top: 0;
}
.format-text ol ol {
	list-style: upper-alpha;
}
.format-text ol ol ol {
	list-style: lower-roman;
}
.format-text ol ol ol ol {
	list-style: lower-alpha;
}
.format-text ul ul,
.format-text ol ol,
.format-text ul ol,
.format-text ol ul {
	margin-bottom: 0;
}
.format-text dl {
	margin: 0 0 24px 0;
}
.format-text dt {
	font-weight: bold;
}
.format-text dd {
	margin-bottom: 18px;
	line-height	: 180%;
}
.format-text b,
.format-text strong {
	font-weight: 600;
	color: #666;
}
.format-text cite,
.format-text em,
.format-text i {
	font-style: italic;
}
.format-text big {
	font-size: 131.25%;
}
.format-text ins {
	background: #ffc;
	text-decoration: none;
}
.format-text blockquote {
	background: #f6f7f9;
	font-size: 18px;
	color: #a0abbc;
	font-style: italic;
	font-weight: 300;
	line-height: 160%;
	padding: 35px 30px;
	border-left: 5px solid #571845;
}
.format-text blockquote > * {
	margin-top: 30px;
}
.format-text blockquote > *:first-child{
	margin-top: 0;
}
.format-text blockquote cite,
.format-text blockquote em,
.format-text blockquote i {
	font-style: normal;
}
.format-text.the-content pre {
	background: #888;
	color: #eee;
	line-height: 23px;
	margin-bottom: 30px;
	padding: 30px 30px 20px;
	display: block;
	text-align: left;
	font-family: 'Nunito';
	font-weight: 600;
	font-size: 16px;
	-moz-border-radius: 0 ;
	-webkit-border-radius:0 ;
	border-radius: 0;
}
.format-text abbr,
.format-text acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
.format-text sup,
.format-text sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
.format-text sup {
	bottom: 1ex;
}
.format-text sub {
	top: .5ex;
}
.format-text input[type='text'],
.format-text input[type='email'],
.format-text input[type='tel'],
.format-text textarea{
	background: #fff;
	width: 100%;
	height: 50px;
	padding: 0;
	color: #333;
	font-size: 16px;
	font-family: 'Montserrat';
	font-weight: 500;
	border: 1px solid #e1e1e1;
	display: block;
	margin-bottom: 30px;
	padding: 0 20px;
	-moz-border-radius: 25px ;
	-webkit-border-radius: 25px ;
	border-radius: 25px ;
}
.format-text textarea:focus{
	-moz-border-radius: 25px ;
	-webkit-border-radius: 25px ;
	border-radius: 25px ;
}
.format-text textarea{
	padding: 20px;
	min-height: 180px;
	resize: vertical;
}
.format-text a{
	color: #000;
	text-decoration: underline;
}
.format-text a:hover{
	text-decoration: underline;
	color: #000;
}

/* =Content
-------------------------------------------------------------- */

.format-text input,
.format-text textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
/*.format-text p,
.format-text ul,
.format-text ol,
.format-text dd,
.format-text pre,
.format-text hr {
	margin-bottom: 10px;
}*/
.format-text ul ul,
.format-text ol ol,
.format-text ul ol,
.format-text ol ul {
	margin-bottom: 0;
}
.format-text pre,
.format-text kbd,
.format-text tt,
.format-text var {
	font-size: 15px;
	line-height: 21px;
}
.format-text code {
	font-size: 13px;
}
.format-text dt,
.format-text th {
	color: #ccc;
}



.format-text h1,
.format-text h2,
.format-text h3,
.format-text h4,
.format-text h5,
.format-text h6 {
	color: #14255f;
	line-height: 130%;
	font-family: 'gt_eesti_pro_displayregular';
}
.format-text h1 { font-size : 60px; }
.format-text h2 { font-size : 40px; }
.format-text h3 {
	font-size : 32px;
	color: #ff4646;
}
.format-text h4 { font-size : 16px; }
.format-text h5 { font-size : 14px; }
.format-text h6 { font-size : 12px; }
.format-text table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
.format-text tr th,
.format-text thead th {
	color: #888;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	padding: 10px 24px;
}
.format-text tr td {
	border-top: 1px solid #e7e7e7;
	padding: 10px 24px;
}
.format-text tr.odd td {
	background: #f2f7fc;
}
.format-text .entry-summary p:last-child {
	margin-bottom: 12px;
}
.format-text fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.format-text fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.format-text input {
	margin: 0 0 24px 0;
}
.format-text input.file,
.format-text input.button {
	margin-right: 24px;
}
.format-text label {
	color: #888;
	font-size: 12px;
}
.format-text select {
	margin: 0 0 24px 0;
}

/* =Images
-------------------------------------------------------------- */
.format-text img{
	vertical-align: top;
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	text-align:center;
}
.wp-caption img {
	margin-top: 5px;
}
.wp-caption p.wp-caption-text {
	color: #222;
	font-size: 12px;
	margin: 5px;
	padding	: 0 5px;
	text-align:left;
}
.wp-smiley {
	margin: 0;
}


/* Comments form */

#respond {
	font-size	: 14px;
	margin: 0 0 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .logged-in-as,
#respond .comment-notes {
	margin-bottom: 1em;
	line-height: 180%;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	display		: block;
	margin-bottom: 10px;
	font-family: 'CircularStd-Medium';
}
#respond .form-allowed-tags {
	display: none;
}